<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3mH-ca-UlU.title</key>
	<string>競合を解決</string>
	<key>4rB-QH-LNQ.headerCell.title</key>
	<string>変更名</string>
	<key>CD2-lS-oqt.title</key>
	<string>キャンセル</string>
	<key>IOO-uJ-1Zd.headerCell.title</key>
	<string>バインダーカウント</string>
	<key>IRN-LN-zxV.headerCell.title</key>
	<string>変更日</string>
	<key>Xa0-XO-NSA.title</key>
	<string>ファインダで.scrivパッケージコンテンツを表示</string>
	<key>d2T-Z1-kdE.ibShadowedToolTip</key>
	<string>クラウド同期サービスが付いたScrivenerを使うことに関するナレッジベース記事を表示します。</string>
	<key>eQQ-ca-TKr.title</key>
	<string>OK</string>
	<key>iou-Fk-ijf.title</key>
	<string>"$@"に関するプロジェクト構造変更が同期されていません。その原因として、クラウドサービスにプロジェクトを保存した際の競合が考えられます。バインダー構造のどちらのバージョンを使用するか選択してください。</string>
</dict>
</plist>
